@charset "utf-8";
/*
Theme Name: Lightning Child
Theme URI:
Template: lightning
Description:
Author:
Tags: 
Version: 0.1.2
*/

/* basecolor : eeee22 */
/* basecolor : #fae900 */
/* background-color: 81d742 */
/* background-color: 7BD13C */
/* background-color: 71c036*/

body{
  font-size:15px;
  font-family:  "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Verdana, Roboto,  "Droid Sans", "Microsoft Yahei","PingHei", sans-serif;
  -webkit-text-size-adjust: 100%;
}


a{ color:#71c036; }
a:hover{ color:#71c036; }
a:visited{ color:#71c036; }
a:link{ color:#71c036; }


p {
  font-size:15px;
  line-height: 2em;
  margin-bottom: 1.2em;
  max-height: 100%;
}

table th, table td {
  border: 1px solid #ccc;
  padding: 10px 10px;
  vertical-align: top;
  max-height: 100%;
}
table td ol li {
  line-height: 2.0em;
  max-height: 100%;
}
ul,li {
  max-height: 100%;

}

/* ヘッダートップ固定 */
.siteHeader .container {
    padding-top: 5px;
    padding-bottom: 18px;
}

#headerTop {
  position: fixed;
  top:0px;
  z-index: 5;
  width: 100%;
  height: 100px;
  background-color: #fff;
  border-top:2px solid #71c036;
}
/* サイト説明 */
#headerTop .innerBox{
  position: relative;
  z-index: 4;
  margin:0 auto;
  max-width: 950px;
  width:100%;
  padding-bottom:50px;
}
#headerTop #site-description {
  position:relative;
  z-index:6;
  float: right;
  display: block;
  font-size: 12px;
  line-height: 150%;
  color:#999;
}
/* ヘッダー追加ウィジェット */
#headerTop .headertop_box{
  display:inline-block;
  position:relative;
  z-index:5;
  float:right;
  top:24px;
  right:calc(0% - 20%);
}
.headertop_box .textwidget {
  padding:0px 20px;
  background-color:#71c036;
  border-left:10px solid #448811;
  border-right:10px solid #448811;
  color:#fff;
  font-size:11px;
  font-weight:normal;
}
.headertop_box .textwidget a:link {
  color:#fff;
  text-decoration: none;
}


@media (min-width: 1200px) {
#headerTop .headertop_box{
  right:calc(0% - 18%);
}
}

@media (max-width: 991px) {
#headerTop {
  height: 0px;
  background-color: #fff;
}
/* サイト説明 */
#headerTop .innerBox {
  z-index: 5;
  padding-bottom: 50px;
}
/* ヘッダー追加ウィジェット */
#headerTop .headertop_box{
  z-index:5;
  top:41px;
  left:0px;
  width:100%;
}
#headerTop #site-description {
  display:block;
  font-size:11px;
  padding-right:10px;
}
.headertop_box .textwidget {
  width:100%;
  background-color:#fae900;
  border-left:0px solid #000;
  border-right:0px solid #000;
  color:#555;
  font-weight:normal;
  padding-left: calc(50% - 350px);
}
.headertop_box .textwidget p::before {
  font-family: "Font Awesome 5 Free";
  content:""; /*f138 f152*/
  padding:2px 5px;
  color:#666;
  font-weight:900;
}
.siteHeader .container {
    padding: 5px 0 0 0;
    padding-bottom: 18px;
    width: 100%;
}
}

@media (min-width: 640px) and (max-width: 767px){
#headerTop .headertop_box{
  top:41px;
}
#headerTop #site-description {
  display:block;
  font-size:11px;
}
}

@media (max-width: 639px){
#headerTop .headertop_box{
  top:41px;
}
#headerTop #site-description {
  display:block;
  font-size:10px;
}
}


/* ヘッダー追加ウィジェット　BV_全幅見出し */
#headerTop .widget_bv_full_wide_title_outer {
  padding:2px 6px 2px 6px;
}
#headerTop .widget_bv_full_wide_title_outer h2 {
  text-align: center;
  font-size:87.5%;
  line-height: 150%;
}




/* 標準ヘッダー固定 */
#header {
    position: fixed;
		z-index:4;
		margin-top:2px;
		width:100%;
    height:31px;
/*    background-color: rgba(255,255,255,1.0);*/
    border-bottom:30px solid #fae900;
}
#header .container {
  position:relative;
  top:-75px;
/*  width: 950px; */
}
/* ヘッダーロゴ画像 */
.navbar-brand img {
  display:inline-block;
  margin-left: 10px;
  max-height: 60px;
  height: 60px;
}

@media (min-width: 768px) and (max-width: 991px){
#header {
  border-bottom:0px solid #fae900;
}
#header .container {
  top:-90px;
  width: 100%;
  height: 68px;
  background-color: #fff;
}
.navbar-brand {
  padding: 0px;
}
.navbar-brand img {
  max-height: 52px;
  height: 52px;
  padding-right:28px;
}
}

@media (max-width: 767px){
#header {
  border-bottom:0px solid #fae900;
}
#header .container {
  top:-91px;
  width: 100%;
  height: 68px;
  background-color: #fff;
}
.container>.navbar-header {
    margin-right: -15px;
    margin-left: 0px;
}
.navbar-brand {
  float:left;
  padding: 0px;
}
.navbar-brand img {
  max-height: 52px;
  height: 52px;
  padding-right:28px;
}
}

@media (max-width: 639px){
#header .container {
  top:-88px;
}
}

/* グローバルメニュー */

#gMenu_content {
  width: 100%;
  text-align: center;
}

.gMenu_box {
  position:relative;
  margin:0 auto;
  width: 960px;
}

#gMenu_outer {
  position:relative;
  width: 960px;
  top: 1px;
  background-color:#fae900;
}
/* メニュー名 */
.gMenu_name {
  display:inline-block;
}
/* 最初の仕切り線 */
.gMenu_outer .menu > li:first-child a {
    border-left: 1px solid #fff;
}
.gMenu_outer .menu li > a {
    background-color: #fae900;
    padding: 7px 12px;
    border-right: 1px solid #fff;
    font-size:14px;
    line-height:15px;
}
.gMenu_outer .menu li > a::before {
  font-family: "Font Awesome 5 Free";
  content:"\f0c9"; /*f138 f152*/
  padding:2px 5px;
  color:#666;
  font-weight:900;
}
.gMenu_outer .menu li > a:hover {
    background-color:#78c000; 
    color:#fff;
}
.gMenu_outer .menu li > a:hover::before {
    color:#fff;
}
.gMenu_outer li:hover ul li {
    background: #fae900;
}
.gMenu_outer .menu li.current_page_item ul li, .gMenu_outer .menu li.current_page_ancestor ul li, .gMenu_outer .menu li.current-page-ancestor ul li, .gMenu_outer .menu li:hover ul li {
    border-bottom: 1px solid #fff;
    background-color: #78c000;
}
.gMenu_outer .menu li.current_page_item ul li:last-child, .gMenu_outer .menu li.current_page_ancestor ul li:last-child, .gMenu_outer .menu li.current-page-ancestor ul li:last-child, .gMenu_outer .menu li:hover ul li:last-child {
    border-bottom: 0px solid #fff;
    background-color: #78c000;
}

/* グローバルメニュー　プルダウン 位置あわせ */
ul.gMenu>li>ul.sub-menu {
    left: 0px;
    text-align: left;
}
ul.gMenu>li>ul.sub-menu li {
    left: 0px !important;
    margin: 0;
    display: block;
    overflow: visible;
    position: relative;
    list-style: none;
     -webkit-box-shadow: none;
     box-shadow: none;
}

/* グローバルメニュー　プルダウン　hover */
.gMenu_outer .menu li:hover li a:hover, .gMenu_outer .menu li.current_page_item li a:hover, .gMenu_outer .menu li.current-menu-ancestor li a:hover, .gMenu_outer .menu li.current-page-ancestor li a:hover, .gMenu_outer .menu li.current_page_ancestor li a:hover {
    background-color: #78c000;
    color:#fff !important;
}
.gMenu_outer .menu li:hover li a::before, .gMenu_outer .menu li.current_page_item li a::before, .gMenu_outer .menu li.current-menu-ancestor li a::before, .gMenu_outer .menu li.current-page-ancestor li a::before, .gMenu_outer .menu li.current_page_ancestor li a::before {
  font-family:'FontAwesome';
  content:"";
  padding:2px 5px;
  color:#666;
}

/* 表示中ページ アンダーライン */
@media (min-width: 768px){
ul.gMenu > li > a:hover:after, ul.gMenu > li.current-post-ancestor > a:after, ul.gMenu > li.current-menu-item > a:after, ul.gMenu > li.current-menu-parent > a:after, ul.gMenu > li.current-menu-ancestor > a:after, ul.gMenu > li.current_page_parent > a:after, ul.gMenu > li.current_page_ancestor > a:after {
    border-bottom: 0px solid #71c036;
}
}


/* モバイルメニュー */
.vk-mobile-nav.vk-mobile-nav-open {
    background-color: #fafacc;
}
.vk-mobile-nav-menu-btn.menu-open {
    background-color: #e7e7e7;
}
.vk-mobile-nav-menu-btn {
    display: block;
    position: fixed;
    top: 23px;
    left: calc(100% - 50px);
    border: 1px solid #ccc;
    background-color: #e7e7e7;
}
.vk-menu-acc .acc-btn {
    border: 1px solid #ccc;
    background-color: #e7e7e7;
}
.vk-mobile-nav.vk-mobile-nav-open {
    top: 0;
    padding-top: 8px;
}
.vk-mobile-nav {
    background-color: #fff;
    border-bottom: 1px solid #e5e5e5;
}
.vk-mobile-nav .global-nav {
    margin-bottom: 1.5em;
    background-color: #fae900;
}
.vk-mobile-nav .widget_nav_menu ul li a:hover, .vk-mobile-nav nav ul li a:hover {
    background-color: #71c036;
}
.vk-mobile-nav .widget_nav_menu ul li a::before, .vk-mobile-nav nav ul li a::before {
  font-family: "Font Awesome 5 Free";
  content:"\f0c9"; /*f138 f152*/
  padding:2px 5px;
  color:#666;
  font-weight:900;
}
.vk-mobile-nav ul.sub-menu li a::before {
  font-family: "Font Awesome 5 Free";
  content:""; /*f138 f152*/
  padding:2px 5px;
  color:#666;
  font-weight:900;
}
.vk-mobile-nav-widget {
    text-align: center;
}
.vk-mobile-nav-widget img {
    padding-right: 28px;
}


/* Humburger表示 */
@media (min-width: 769px) and (max-width: 991px) {
body.device-mobile .vk-mobile-nav-menu-btn {
    top: 17px !important;
}

}
/* iPad pro menu表示 */
@media (min-width: 769px) and (max-width: 1200px) {
body.device-mobile .gMenu_outer {
  display:none;
}
body.device-mobile .vk-mobile-nav-menu-btn {
    left: 10px;
    top: 28px;
}
}



/* metaSlider */
#slideBox {
  background-color: #000;
}
.ml-slider{
  max-width: 1920px;
}

/* キャプション表示　中央配置見出し */
.nivo-caption {
	position: absolute !important;
	z-index: 9 !important;
	top:calc(56% + 45px) !important;
	left:calc(50% - 374px) !important;
	transform: translate(-50%, -50%);
	padding:10px 0px 50px 0px !important; /* bottomはPC以上振分けの必要あり */
	width:70% !important;
	height: auto !important;	/* valign時必須 */
	background:rgba(0,0,0,0.0) !important;
	background: none !important;
/*	-moz-opacity: 1.0 !important; */
/*	opacity: 1.0 !important; */
  opacity: 1.0 !important;
  -moz-opacity: 1.0 !important;
  filter:alpha(opacity=10) !important;
  font-family: "Rounded Mplus 1c" !important;
	font-size:2em !important;
	font-weight:bold !important;
	text-align: center !important;
  line-height: 120% !important;
	overflow: visible !important;
  color:#111 !important;
  text-shadow:
  #fff 2px 0px 2px, #fff -2px 0px 2px,
  #fff 0px -2px 2px, #fff -2px 0px 2px,
  #fff 2px 2px 2px, #fff -2px 2px 2px,
  #fff 2px -2px 2px, #fff -2px -2px 2px,
  #fff 1px 2px 2px, #fff -1px 2px 2px,
  #fff 1px -2px 2px, #fff -1px -2px 2px,
  #fff 2px 1px 2px, #fff -2px 1px 2px,
  #fff 2px -1px 2px, #fff -2px -1px 2px,
  #fff 1px 1px 2px, #fff -1px 1px 2px,
  #fff 1px -1px 2px, #fff -1px -1px 2px;

}
.nivoSlider .nivo-caption p {
	display:block !important;
	background:rgba(0,0,0,0.0) !important;
}
.nivoSlider .nivo-caption img {
	position: relative !important;
  margin:0 auto !important;
	display:block !important;
	-moz-opacity: 1.0 !important;
	opacity: 1.0 !important;
	width:100% !important;
  max-width:400px !important;
	height: auto !important;
}
.ml-slider{
  margin-top: 0px !important;
}

/* mobile補正 */
@media (min-width: 992px) and (max-width: 1200px) {
.ml-slider{
  margin-top: 58px !important;
}
.nivo-caption {
  top: 58% !important;
  left:calc(50% - 320px) !important;
  transform: translate(-50%, -50%) !important;
  width:auto !important;
  max-height:40% !important;
	font-size:2em !important;
}
}
@media (min-width: 769px) and (max-width: 991px) {
.ml-slider{
  margin-top: 58px !important;
}
.nivo-caption {
  top: 46% !important;
  left: 50% !important;
  transform: translate(-50%, -50%) !important;
  width:auto !important;
  max-height:40% !important;
  font-size:2em !important;
}
}
@media (min-width: 640px) and (max-width: 768px) {
.ml-slider{
  margin-top: 58px !important;
}
.nivo-caption {
  top: 45% !important;
  left: 50% !important;
  transform: translate(-50%, -50%) !important;
  width:auto !important;
  max-height:40% !important;
  font-size:2em !important;
}
}
@media (max-width: 639px) {
.ml-slider{
  margin-top: 93px !important;
}
.nivo-caption {
  top: 45% !important;
  left: 50% !important;
  transform: translate(-50%, -50%) !important;
/*  width:auto !important;*/
  max-height:40% !important;
  font-size:1.5em !important;
}
}



/* オーバーラップウィンドウ */

.over_container {
	position:relative;
	z-index: 1;
	top:50px;
	left:0px;
	margin:0px auto!important;
	width: 100%;
	height:0px;
	text-align: center;
	overflow: visible;
	background-color:#f00;
}
.over_window {
  position:relative;
  top: 18px;
	margin:0px auto;
	width: 100%;
	height:300px;
	text-align: left;
}
.over_window img {
	margin:0px auto;
	padding:0px;
	opacity: 1;
 	filter: alpha(opacity=100);
 	-moz-opacity: 1;
}

.over_window a:hover img {
	opacity: 0.8;
 	filter: alpha(opacity=80);
 	-moz-opacity: 0.8;
}

/* トップページオーバーラップ画像 */

.over_logo {
	position:relative;
	z-index: 1;
	top: calc(36% + 0px);
	left: calc(0% + 345px);
	margin:0px auto;
  width:220px;
	max-width: 400px;	/* z-index 範囲注意 */
	text-align: center;
}

.over_more {
	position:relative;
	z-index: 1;
	top:60px;
	left:0px;
	margin:0px auto;
	width:100%;
	max-width: 400px;	/* z-index 範囲注意 */
	height:52px;		/* headのリンクへ被せない z-index要素 */
	text-align: center;
}

@media (min-width: 640px) and (max-width: 991px){
.over_logo {
  left: 0px;
}
.over_logo img{
/*  width:150px;*/
}
}
@media (max-width: 639px){
.over_logo {
  left: 0px;
}
.over_logo img{
  width:150px;
}
}



/* ヘッダ画像エリア下ウィジェット　header_bottom 代替 */
.header-under-widgets-box {
  position:relative;
  z-index:6;
  margin:0 auto;
  width: 100%;
  max-width:none !important;
  margin-top:20px;
  margin-bottom:20px;
/*  height:60px; */
/*  background-color:#fae900;*/
  background-color:#71c036;
  color:#fff;
  background-repeat:repeat-x;
  background-position:center bottom;
  text-align: center;
  overflow: hidden;
}
.header-under-widgets-box .textwidget p {
  position:relative;
  top:14px;
  left:0%;
/*  margin-left: calc(55%); */
  display:inline-block;
  width:auto;
  padding: 0 15px 5px 15px;
  text-align: center;
  font-size: 18px;
  font-weight: normal;
  line-height: 150%;
}
.header-under-widgets-box .textwidget p a {
  color:#fff;
  text-decoration: none;
}
.header-under-widgets-box .textwidget p a:hover {
  color:#fff;
}

/*
.header-under-widgets-box .textwidget p::before {
  font-family: "Font Awesome 5 Free";
  content:"\f0a4"; /*f0a1 bullhorn */
  padding:2px 10px;
  color:#fff;
  font-weight:400;
}
.header-under-widgets-box .textwidget p::after {
  font-family: "Font Awesome 5 Free";
  content:"\f25b"; /*f05a good */
  padding:2px 10px;
  color:#fff;
  font-weight:400;
}
*/

@media (max-width: 640px){
.header-under-widgets-box .textwidget p {
    top:0;
    padding: 6px 15px 0 15px;
    text-align: center;
    font-size: 15px;
}
}

/* ページタイトル　固定ページ非表示 */
.page 
.page-header {
  display: none;
}
/* パンくずリスト */
.breadSection {
  border-bottom: 0px solid #f3f3f3;
}
.breadSection .breadcrumb {
  padding: 6px 19px;
  font-size: 1.2em;
}

/* 本文 */
.siteContent {
  position:relative;
  z-index:9;
  padding: 2em 0 3em;
}
.siteContent a { color:#555; text-decoration: underline; }
.siteContent a:hover { color:#71c036 !important; text-decoration: underline; }
.siteContent a:visited { color:#555; text-decoration: underline; }
.siteContent a:link { color:#555; text-decoration: underline; }

/* main カラム */
.mainSection{
}


/* 幅 */
#content {
  width:100%;
}
/* 全幅 */
#content_full {
  margin-bottom:30px;
}

/* ページタイトル */
#pageTitBnr {
/*  background-color: #111111 !important; */
  margin-top:20px;
}

.page-header {
    background-color: #71c036;
    margin-top: 20px;
}
.page-header_pageTitle, h1.page-header_pageTitle:first-child {
    font-size: 20px;
    font-weight: normal;
    display: inline;
    float: left;
    margin-left: 3px;
    margin-top: 20px;
    margin-bottom: 18px;
    width: 100%;
    line-height: 105%;
}
.page-header_pageTitle:before, h1.page-header_pageTitle:before {
  content: ""; 
  border-left: 2px solid #eee;
  position: relative; 
  left:0px;
  margin-right: 15px;
}

/* 全幅見出し　h2 アイコン付加 */
.mainSection-title, h2 {
  position:relative;
  z-index:2;
  line-height:1.5em;
  padding-left: 20px;
  color:#555;
  font-size:18px;
  border-top-color: #71c036;
}
.mainSection-title:before, h2:before {
  position:absolute;
	content:"";
	display:inline-block;
  margin-top:2px;
  margin-left:-15px;
	width:2em;
	height:2em;
	/* background:url(https://gurumara.com/wordpress/wp-content/uploads/parts/icon_a.png) no-repeat; */
  background: none;
	background-size:contain;
}

/* 全体の h3 見出し */
h3, .content_full h3 { 
  border-bottom: 2px solid #ccc; 
  position: relative; 
  font-weight: lighter; 
  margin-bottom:8px;
  padding: 12px 2px 4px 10px;
  color:#555;
  font-size: 16px;
}
h3:after, .content_full h3:after { 
  content: "."; 
  line-height: 0;
  width: 30%; 
  display: block; 
  overflow: hidden; 
/*  border-bottom: 2px solid #71c036; */
  border-bottom-width:2px;
  border-bottom-style:solid;
  position: absolute; 
  left:0px;
  bottom: -2px; 
}

/* 全体の h4 見出し */
h4, .content_full h4 { 
/*  border-bottom: 2px dotted #ccc; */
  border-bottom-width:2px;
  border-bottom-style:dotted;
  position: relative; 
  font-weight: lighter; 
  margin-bottom:8px;
  padding: 12px 2px 4px 10px;
  color:#555;
  font-size: 16px;
}

/* 全体の h5 見出し */
h5, .content_full h5 { 
  position: relative; 
  font-weight: lighter; 
  margin-bottom:20px;
  padding: 8px 2px 6px 10px;
  background-color: #f9f9f9;
  color:#555;
  font-size: 16px;
  border: 0px;
}
h5:before, .content_full h5:before { 
  content: ""; 
  font-size: 24px;
  border-left: 2px solid #71c036;
  position: relative; 
  left:-10px;
}

h6, .content_full h6 { 
  color:#555;
  font-size: 16px;
  font-weight:normal;
  margin-bottom:20px;
  padding-left:10px;
}





/* サイドバーレイヤー指定 */

.subSection{
  position: relative;
  z-index: 3;
  margin-left: 1%;
  width: 31%;
}
@media (max-width: 991px){
.subSection{
  margin: 0 auto;
  width: 100%;
}
}

/* サイドバーの h2 見出し　お知らせ一覧 */
.subSection h2 {
  border-top: 2px solid #71c036;
  border-bottom: 0px solid #71c036;
  background-color: #f9f9f9;
  padding: 12px 12px 9px;
  font-weight: lighter;
}

.subSection h3 { 
  border-bottom: 2px solid #ccc; 
  position: relative; 
  font-weight: lighter; 
  margin-bottom:8px;
  padding: 12px 2px 4px 0px;
  font-size:18px;
}
.subSection h3:after { 
  content: "."; 
  line-height: 0;
  width: 30%; 
  display: block; 
  overflow: hidden; 
/*  border-bottom: 2px solid #71c036; */
  border-bottom-width:2px;
  border-bottom-style:solid;
  position: absolute; 
  bottom: -2px; 
}
@media (max-width: 1200px){
.subSection h3 { 
  font-size:14px;
}
}

.subSection table, .subSection table th, .subSection table td {
    border: 0px solid #ccc;
    padding: 10px 10px;
    vertical-align: top;
}



/* リンクボタン */
a.btnl {
  width:94%;
  margin: 0 calc(2% - 0%) 3em;  /* 画面全幅 */
  padding:8px;
  background-color: #d9534f !important;
  text-align: center;
}
a.btnl:hover {
	opacity: 0.8;
 	filter: alpha(opacity=80);
 	-moz-opacity: 0.8;
}
a.btnl::before {
  font-family:'FontAwesome';
  content:"\f06a";
  padding:2px 5px;
}




/* footer 設定 */
#footerSection {
    position:relative;
    top: 0px;
    margin-top:-200px;
}
#footerOver {
    position:relative;
    z-index:3;
    top:200px;
    left:calc(74% + 0px);
    height:200px;
    background-image: url(/wordpress/wp-content/uploads/parts/footer_logo.png);
    background-repeat: no-repeat;
    background-position: calc(0% + 0px) 20px;
}
#footMenu {
    z-index: 3;
    border-top:4px solid #cccccc !important;
    border-bottom:0px solid #666666;
    border-right:0px solid #666666;
    border-left:0px solid #666666;
}
#footer {
    position:relative;
    margin:0 auto;
    height:170px;
    background-color: #666;
    color:#fff;
}
#footerInner.container {
    text-align: left;
}
#footer dl#footerOutline {
    float: none;
    width: auto;
    margin-left:25px !important;
}
#footer dl#footerOutline dt {
    position: relative;
/*    left: calc(50% - 100px); */
    left:0px;
    text-align: left;
    border-left: 0px solid #666;
}
#footer dl#footerOutline dd {
    position: relative;
    left:0px;
    text-align: left;
    border-left: 0px solid #666;
}
#siteBottom {
    background-color: #71c036;
    border-top: 0px solid #e5e5e5;
}
#siteBottomInner.container {
    text-align: center;
    padding:15px 0px 30px 0px;
}


@media (max-width: 969px){
#footerOver {
    left:calc(74% + 0px);
    background-position: calc(0% - 0px) 13px;
}
div#footerInner.container {
    padding-bottom: 0;
}
}
@media (max-width: 640px){
#footerOver {
    left:calc(50% + 0px);
    background-position: calc(0% - 0px) 20px;
}
div#footerInner.container {
    padding: 0px 8px 0px 8px;
}
#footer dl#footerOutline {
    margin-top:1em;
    margin-left:0px !important;
}
}

/* PAGE TOP ボタン wp-content/themes/biz-vektor/js/res-vektor/images */
#back-top {
    z-index: 500;
    position: relative;
}
#back-top a {
    display: none;
    overflow: hidden;
    position: fixed;
    bottom: 20px;
    right: 20px;
}
#back-top #pagetop {
    width: 45px;
    height: 54px;
}

/* Copyright 表示 */
#copy, #copy a {
    padding-top:24px !important;
    color:#fff;
    font-weight:normal;
}



/* TABLE　見出し付き２列テーブル　レスポンシブ */

table.type_thtd2col {
  border-collapse: separate;
  border-spacing: 1px;
  text-align: left;
  line-height:150%;
  padding: 0px;
  width:100% !important;
  border-top: 1px solid #ccc !important;
  border-bottom: 0px solid #ccc !important;
  border-left: 0px solid #ccc !important;
  border-right: 0px solid #ccc !important;
  background-color: #ffffff;
 }
table.type_thtd2col th {
  padding: 10px;
  width:20%;
  color:#666666;
  line-height:150%;
  font-weight:normal;
  text-align: left;
  vertical-align: middle;
  border-top: 0px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-left: 0px solid #ccc;
  border-right: 0px solid #ccc;
  background: #efefef;
}
table.type_thtd2col td {
  padding: 10px;
  width:80%;
  color:#666666;
  line-height:150%;
  font-weight:normal;
  text-align: left;
  vertical-align: middle;
  border-top: 0px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-left: 0px solid #ccc;
  border-right: 0px solid #ccc;
}

@media screen and (max-width: 600px) {

table.type_thtd2col {
  width:100% !important;
  padding:0 !important;
  border-top: 0px solid #ccc;
}
table.type_thtd2col th {
  display:block !important;
  width: 100% !important;
  padding:10px 10px !important;
  border-top: 1px solid #ccc;
  text-align: left;
}
table.type_thtd2col tr:first-child th {
  border-top: 0px solid #ccc;
}
table.type_thtd2col td {
  display:block !important;
  width: 100% !important;
  padding:10px 10px !important;
  border-bottom: 0px solid #ccc;
}
table.type_thtd2col td:before {
  content:attr(data-label) !important;
  float:left !important;
  width: 100% !important;
}

}




/* TABLE　見出し付き２列テーブル　レスポンシブ */

table.type_thtdtd3col {
  border-collapse: separate;
  border-spacing: 1px;
  text-align: left;
  line-height:150%;
  padding: 0px;
  width:100% !important;
  background-color: #ffffff;
  border-top: 0px solid #ccc !important;
  border-bottom: 1px solid #ccc !important;
  border-left: 0px solid #ccc !important;
  border-right: 0px solid #ccc !important;
}
table.type_thtdtd3col th {
  padding: 10px;
  width:20%;
  color:#666666;
  line-height:150%;
  font-weight:normal;
  text-align: left;
  vertical-align: middle;
  border-top: 1px solid #ccc;
  border-bottom: 0px solid #ccc;
  border-left: 0px solid #ccc;
  border-right: 0px solid #ccc;
  background: #efefef;
}
table.type_thtdtd3col td {
  padding: 10px;
  width:15%;
  color:#666666;
  line-height:150%;
  font-weight:normal;
  text-align: left;
  vertical-align: middle;
  border-top: 1px solid #ccc;
  border-bottom: 0px solid #ccc;
  border-left: 0px solid #ccc;
  border-right: 0px solid #ccc;
}
table.type_thtdtd3col td:last-child {
  padding: 10px;
  width:80%;
  width: 70%;
  color:#666666;
  line-height:150%;
  font-weight:normal;
  text-align: left;
  vertical-align: middle;
  border-top: 1px solid #ccc;
  border-bottom: 0px solid #ccc;
  border-left: 0px solid #ccc;
  border-right: 0px solid #ccc;
}

@media screen and (max-width: 600px) {

table.type_thtdtd3col {
  width:100% !important;
  padding:0 !important;
  border-top: 0px solid #ccc;
}
table.type_thtdtd3col th {
  display:inline-block !important;
  width: calc(100% - 0px) !important;
  padding:10px 10px !important;
  text-align: left;
}
table.type_thtdtd3col td {
  display:block !important;
  float:left;
  width: 20% !important;
  padding:10px 10px !important;
  border-bottom: 0px solid #ccc;
  white-space: nowrap;
}
table.type_thtdtd3col td:last-child {
  display:block !important;
  float:left;
  width: 80% !important;
  padding:10px 10px !important;
  border-bottom: 0px solid #ccc;
  white-space: normal;
}

}




/* TABLE　見出し付き７列テーブル　レスポンシブ 宿泊施設 */

table.type_shukuhaku {
  border-collapse: separate;
  border-spacing: 1px;
  text-align: left;
  font-size:12px;
  line-height:150%;
  padding: 0px;
  width:100% !important;
  background-color: #ffffff;
  border-top: 1px solid #ccc;
  border-bottom: 0px solid #c00;
  border-left: 0px solid #c00;
  border-right: 0px solid #c00;
}
table.type_shukuhaku th {
  padding: 10px;
  width:10%;
  color:#666666;
  line-height:150%;
  font-weight:normal;
  text-align: left;
  vertical-align: middle;
  border-top: 0px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-left: 0px solid #c00;
  border-right: 0px solid #c00;
  background: #efefef;
}
table.type_shukuhaku td {
  padding: 10px 1px;
  width:15%;
  color:#666666;
  line-height:150%;
  font-weight:normal;
  text-align: left;
  vertical-align: middle;
  border-top: 0px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-left: 0px solid #c00;
  border-right: 0px solid #c00;
}
table.type_shukuhaku td:first-child {
  width:15%;
}
table.type_shukuhaku td.name {
  padding-left:4px;
  width:18%;
}
table.type_shukuhaku td.addr {
  width:17%;
}
table.type_shukuhaku td.addr:before {
    margin:0px 2px 0px 1px;
    content: "\f041\00a0\00a0";
    font-family: "Font Awesome 5 Free";
    font-weight:900;
}
table.type_shukuhaku td.tel {
  width:13%;
}
table.type_shukuhaku td.tel:before {
    content: "\f098\00a0\00a0";
    font-family: "Font Awesome 5 Free";
    font-weight:900;
}
table.type_shukuhaku td.ryokin {
  width:15%;
}
table.type_shukuhaku td.ryokin:before {
    margin:0px 2px 0px 1px;
    content: "\f157\00a0\00a0";
    font-family: "Font Awesome 5 Free";
    font-weight:900;
}
table.type_shukuhaku td.nyuyoku {
  width:13%;
}
table.type_shukuhaku td.nyuyoku:before {
    content: "\f0c8\00a0\00a0";
    font-family: "Font Awesome 5 Free";
    font-weight:900;
}
table.type_shukuhaku td.sogei {
  width:12%;
}
table.type_shukuhaku td.sogei:before {
    content: "\f207\00a0\00a0";
    font-family: "Font Awesome 5 Free";
    font-weight:900;
}

table.type_shukuhaku a { color:#555; text-decoration: underline; }
table.type_shukuhaku a:hover { color:#71c036 !important; text-decoration: underline; }
table.type_shukuhaku a:visited { color:#555; text-decoration: underline; }
table.type_shukuhaku a:link { color:#555; text-decoration: underline; }


@media screen and (max-width: 600px) {

table.type_shukuhaku {
  width:100% !important;
  padding:0 !important;
}
table.type_shukuhaku th {
  display:block !important;
  width: 100% !important;
  padding:10px 10px !important;
  text-align: left;
}
table.type_shukuhaku th br {
  display:none;
}
table.type_shukuhaku td {
  display:block !important;
  width: 100% !important;
  padding:10px 10px !important;
}
table.type_shukuhaku td:first-child {
/*  background-color: #ffff99;*/
}
table.type_shukuhaku td:last-child {
  border-bottom: 6px solid #ccc;
}

}



/* TABLE　問合せform　レスポンシブ */
.container form table {
  border-collapse: separate;
  border-spacing: 1px;
  text-align: left;
  line-height:150%;
  padding: 0px;
  width:100% !important;
  max-width:100% !important;
  border-top: 1px solid #ccc !important;
  border-bottom: 0px solid #ccc !important;
  border-left: 0px solid #ccc !important;
  border-right: 0px solid #ccc !important;
  background-color: #ffffff;
 }
.container form table th {
  padding: 10px;
  width:20%;
  color:#666666;
  line-height:150%;
  font-weight:normal;
  text-align: left;
  vertical-align: middle;
  border-top: 0px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-left: 0px solid #ccc;
  border-right: 0px solid #ccc;
  background: #efefef;
}
.container form table td {
  padding: 10px;
  width:80%;
  color:#666666;
  line-height:150%;
  font-weight:normal;
  text-align: left;
  vertical-align: middle;
  border-top: 0px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-left: 0px solid #ccc;
  border-right: 0px solid #ccc;
}
input.form-control, textarea.form-control {
  max-width:100% !important;
}

@media screen and (max-width: 600px) {

.container form table {
  width:100% !important;
  padding:0 !important;
  border-top: 0px solid #ccc;
}
.container form table th {
  display:block !important;
  width: 100% !important;
  padding:10px 10px !important;
  border-top: 1px solid #ccc;
  text-align: left;
}
.container form table tr:first-child th {
  border-top: 0px solid #ccc;
}
.container form table td {
  display:block !important;
  width: 100% !important;
  padding:10px 10px !important;
  border-bottom: 0px solid #ccc;
}
.container form table td:before {
  content:attr(data-label) !important;
  float:left !important;
  width: 100% !important;
}

}

.wpcf7c-conf {
    background-color: #faffbd !important;
    color: #555;
    border: 1px solid #ccc !important;
}
.linkBtn a, a.btn, input[type=button] {
    /* display: inline-block; */
    /* overflow: hidden; */
    /* margin-top: 15px; */
    /* position: relative; */
    margin-left: 20px;
    padding: 1px 20px 1px 20px;
    border-radius: 4px;
    text-align: center;
    border: none;
    overflow: hidden;
    position: relative;
    white-space: nowrap;
    text-decoration: none;
}
#confirm-button input, .container form input.wpcf7-submit, p.form-submit input[type=submit] {
    display:initial;
    margin-left: 20px;
    padding: 6px 20px 8px 20px;
    border-radius: 4px;
    text-align: center;
    border: none;
    overflow: hidden;
    position: relative;
    white-space: nowrap;
    text-decoration: none;
}


/* Q and A */

dl.qanda {
    display: block;
    overflow: hidden;
    border-bottom: 1px dotted #ccc;
    padding: 0 0 10px;
    margin: 0 0 20px 10px;
    width: 100%;
    font-size:15px;
}
dl.qanda p {
    position: relative;
    top:-3px;
    margin-bottom: 0;
}
dl.qanda dt {
    margin-bottom: 1.5em;
    background: url(/wordpress/wp-content/uploads/parts/icon_q.png) left top no-repeat;
    padding-left: 32px;
    border-left-width: 0px;
    border: none;
x  }
dl.qanda dd {
    margin-bottom: 1.5em;
    background: url(/wordpress/wp-content/uploads/parts/icon_a.png) left top no-repeat;
    padding-left: 32px;
    border-left-width: 0px;
}

/* i ボタン */
.btn_info {
    position: relative;
    display: inline-block;
    top:-1px;
    left:7px;
    margin-top:-7px;
    margin-bottom:2px;
    font-weight: normal;
    padding: 1px 8px 1px 8px;
    text-decoration: none;
    font-size:13px;
    line-height: 1.5em;
    color: #FFF !important;
    background: #5171d1;
    transition: .4s;
  }
.btn_info:hover {
/*    background: #eee; */
    color:#fae900 !important;
    text-decoration: none;
}
.btn_info::before {
  font-family: "Font Awesome 5 Free";
  content:"\f05a"; /*f138 f152*/
  padding:2px 6px 0 0;
  color:#fff;
  font-weight: 900;
}
a.btn_info { color:#fff; text-decoration: none; }
a.btn_info:hover { color:#fae900 !important; text-decoration: none; }
a.btn_info:visited { color:#fff; text-decoration: none; }
a.btn_info:link { color:#fff; text-decoration: none; }


/* リボン付ボックス */
/* エントリー */
.ribbon_box {    
  display: block;
  position: relative;
  margin: 0px auto;
  margin: 0px 5px 0px 15px;
  padding: 7px 0px 10px 0px;
  width: 100%;
  background: #f1f1f1;
}
.ribbon_box .ribbon9 {    
  margin: 0px 0px 0px -14px;
  color:#fff !important;
  font-weight:bold;
  padding: 9px 8px 7px 47px !important;
}
.ribbon_box .ribbon9::after {    
  content:none;
}
.ribbon_box .ribbon9::after {
  font-family: "Font Awesome 5 Free";
  content:"\f0a4";
  padding: 18px 0px;
  margin-left:-137px;
  font-weight: 900;
}
.ribbon_box p {    
  margin-top: 20px;
  margin-left: 10px;
}
.ribbon_box a {
  font-size: 15px;
  text-decoration: none;
}
.ribbon_box a::before {
  font-family: "Font Awesome 5 Free";
  content:"\f0a9";
  padding:2px 2px;
  font-weight: 900;
}
.ribbon9 {
    display: inline-block;
    position: relative;
    box-sizing: border-box;
    padding: 10px;
    margin: 0 0 0 -20px;
    width: calc(100% + 22px);
    font-size: 16px;
    color: white;
    background: #ff785b;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
}
.ribbon9:before {
    position: absolute;
    content: '';
    top: 100%;
    left: 0;
    border: none;
    border-bottom: solid 12px transparent;
    border-right: solid 14px #ef684b;
}


/* リボン付ボックス */
/* 右肩リボン */
.ribbon12 {    
    display: inline-block;
    position: absolute;
    top: -12px;
    left: calc(95% - 50px);
    margin: 0;
    padding: 0px 0;
    z-index: 2;
    width: 40px;
    text-align: center;
    font-size: 17px;
    color: white;
    background: #ff785b;
}
.ribbon12:after{
    content: '';
    position: absolute;
    left: 0;
    top: 100%;
    height: 0;
    width: 0;
    border-left: 20px solid #ff785b;
    border-right: 20px solid #ff785b;
    border-bottom: 6px solid transparent;
}

/* 吹き出しリスト */

ul.gm_list1 {
  padding: 0;
  position: relative;
}
ul.gm_list1 li {
  font-size:15px;
  line-height: 1.5em;
  padding: 0 0 0 2.5em;
  list-style-type: none!important;
}
ul.gm_list1 li:before {
  font-family: "Font Awesome 5 Free";
  content: "\f075"; /* f075 */
  position: absolute;
  left : 0.5em;
  color: skyblue;
  font-weight: 900;
}


/* facebook Box */
#fb-like-box {
    margin: 0px auto;
    border: 2px solid #efefef;
}


/* 画面 Super shortcode */
/* ボタン　サイドバーマイページ等 */

.su-button-wide {
    margin: 0 0 1em 0 !important;
}
.su-button-style-default span {
    border-top-width: 0px !important;
    border-bottom-width: 0px !important;
}
.su-button-style-default {
    border-width: 0px !important;
}

/* shortcode ultimate */

.su-note-inner {
    position:relative;
    box-sizing: border-box;
    padding: 1em;
    border-width: 1px;
    border-style: solid;
/*    background-color:#ffff88 !important; */
    font-size: 15px;
    line-height: 150%;
}
.su-label {
    padding-left: 0.3em !important;
    font-size: 15px !important;
    line-height: 150% !important;
    white-space: nowrap;
}
span.su-label::after {
  content:"";
  clear:both;
}
@media (max-width: 600px){
.su-label {
    display: block !important;
    margin-bottom: .3em !important;
    height: 1.5em !important;
}
}

/* 大会エントリー用　ボタン */
.runnet {
    padding:12px 2px !important;
    white-space: nowrap !important;
}
  @media screen and (max-width: 768px) {
.iblock{text-align: center;
             display: block;} 
.iblock  p{
      text-align: left;
      display: block; } }


/* 画面 Column shortcode */
.imageBox {
    margin-bottom: 0px;
}
.imageBox::after {
  content:"";
    clear:both;
    height:0;
    display:block;
    visibility:hidden;
}

#fb-like-box {
    margin: 0px auto;
    border: 2px solid #c7c7c7;
    text-align: center;
    padding: 3em;
}
@media (max-width: 640px){
#fb-like-box {
    text-align: center;
    padding: 3em 1em;
}
}

@media (max-width: 969px){
#header.itemOpen .gMenu_outer .menuxxx {
    display: block;
    font-size:20px;
    padding-top: 350px;
    margin-top: -350px;
}
}

.two_third, .one_third {
    line-height: 2em !important;
}















/* ********************* */
/*                       */
/* editor_style.css 除外 */
/*                       */
/* ********************* */

/* 画面1:2分割　PCとTab : 全て */
.all_one_third  {
  float: left;
}
.all_one_third {
  width: 32.6% !important;
  margin-right: 1% !important;
}
.all_one_third.first_column {
  clear:both;
  width: 33% !important;
  margin-right: 1% !important;
}
.all_one_third.last_column {
  width: 32.6% !important;
  margin-right: 0px !important;
}
/* 画面1:2分割　PCとTab : 全て */

.all_two_third  {
  float: left;
}
.all_two_third {
  width: 65% !important;
  margin-right: 1% !important;
}
.all_two_third.last_column {
  width: 66% !important;
  margin-right: 0px !important;
}


/* 画面2分割　PCとTab : 全て */

.all_one_half {
    float: left;
  width: 49% !important;
  margin-right: 2% !important;
}
.all_one_half.fast_column {
  width: 49% !important;
  margin-right: 0px !important;
}
.all_one_half.last_column {
  width: 49% !important;
  margin-right: 0px !important;
}


/* 画面1:2分割　PCとTab */
@media (min-width: 600px) { 
.one_third {
  width: 32.8% !important;
  margin-right: 0.8% !important;
}
.one_third.last_column {
  width: 32.8% !important;
  margin-right: 0px !important;
}
.two_third.first_column {
  margin-right: 2% !important;
}
.two_third.last_column {
  width: 66% !important;
}
}

/* 画面2分割　PCとTab */
@media (min-width: 600px) { 
.one_half {
  width: 49% !important;
  margin-right: 2% !important;
}
.one_half.last_column {
  width: 49% !important;
  margin-right: 0px !important;
}
}

/* 画面1:2分割　PCとTab */
.two_third {
  width:65.6% !important;
}

/* 画面4分割　PCとTab  */
.one_fourth {
  width: 23.5% !important;
  margin-right: 2% !important;
}
.one_fourth.last_column {
  width: 23.5% !important;
  margin-right: 0px !important;
}

.clear_column {
  margin-bottom:20px;
}


@media screen and (max-width: 600px) {
  .full_width,
  .one_half,
  .one_third,
  .two_third,
  .one_fourth,.one_fourth.last_column,
  .three_fourth,
  .one_fifth,
  .two_fifth,
  .three_fifth,
  .four_fifth,
  .one_sixth,
  .five_sixth {
    clear: both !important;
    width: 100% !important;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 1em !important;
  }
}


/* アンカースクロール補正 */
a.anchor{
    display: inline-block;
    padding-top: 150px;
    margin-top: -150px;
}


/* 見出し h2 のスタイル */
h2{
 font-family: "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
 border-top: none !important;
 border-bottom: none !important;
 border: 1px solid #f0b8bf !important;	/* 線の太さ・種類・色 */
 border-radius: 5px;
 padding: 10px 10px 10px 20px;	/* 内側の余白 */
 position: relative;
 font-size: 22px !important;
 font-weight: bold;
 letter-spacing: 1px;
 color: #fff !important;
}
h2:before{
 background-color: rgba(91,156,44,0.7) !important;  /* 文字部分背景色・透過度 */
 border-radius: 5px;
 content: '';
 display: block !important;
 position: absolute;
 top: 0;
 bottom: 0;
 left: 0;
 right: 0;
 margin: 5px !important;
 z-index: -1;
 width: auto !important;
 height: auto !important;
}
h2:after{
 background: repeating-linear-gradient(-45deg, #ceecb9, #ceecb9 5px, #fcf0f1 0, #fcf0f1 10px); /* ストライプの色 */
 content: '';
 position: absolute;
 top: 0;
 bottom: 0;
 left: 0;
 right: 0;
 z-index: -2;
}


/* Bootstrap ボタン */
a.btn {
margin-left: 0;
text-decoration: none !important;
border-radius: 7px;
}
.btn-default {
border: 2px solid #71c036 !important;
color: #71c036 !important;
}
a.btn-default:hover {
color: #fff !important;
}
.btn-lg {
padding: 10px 16px !important;
}

/* 明朝フォント */
.mincho {
font-family: "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
